<?php

namespace WPUltimateSecurity\UltimateSecurity\Bootstrap\Providers;

use WPUltimateSecurity\UltimateSecurity\Contracts\ServiceProviderInterface;
use WPUltimateSecurity\UltimateSecurity\Presentation\PublicSite\PublicHooks;

class PublicServiceProvider implements ServiceProviderInterface
{
    public function register(): void
    {
        PublicHooks::register();
    }
}
